<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.imports.thoughts/2">
    <module_version install_time="1240144395677" last="true" origin="installer" specification_version="2.0.1">
        <file crc="1721731774" name="config/Modules/tr-imports-thoughts.xml"/>
        <file crc="3611725090" name="modules/docs/tr-imports-thoughts.jar"/>
        <file crc="1962952952" name="modules/tr-imports-thoughts.jar"/>
    </module_version>
</module>
